<div class="main fullHeight grBlueWhite lastLocation">
    <div class="main-content location-bg text-center">
        <div class="welcome-spot dashboardDone mb-5" style="float: none;">
            <h2 class="thanks-title">{{ 'Thank you!' | translate }}</h2>
            <div class="icon-holder skyBlue pin-bar mb-5 circleGrow">
                <img src="assets/img3.0/thump.png" class="thumb">
                <img src="assets/img3.0/start01.png" class="start01">
                <img src="assets/img3.0/start02.png" class="start02">
                <img src="assets/img3.0/start03.png" class="start03">
                <img src="assets/img3.0/start05.png" class="start04">
            </div>
            <span class="fz16-R p-0">{{ 'requestDoneDescription' | translate }}</span>
            <div class="requestReference mt-4">
                <span class="fz16-R p-0">{{ 'Below is your request reference number.' | translate }}</span>
                <div class="referenceCode fz16-R">
					<span class="fz16-B text-niceBlue">{{ 'Reference Number' | translate }} :
						<strong>{{ExternalTranasactionId}}</strong>
					</span>
                </div>
            </div>
            <a class="btn btn--goto btn--blue fz17-B uppercase" ui-sref="dashboard">{{ 'Go to dashboard' | translate }}</a>
        </div>

    </div>
</div>